Home Forums Template Support Gantry 5 Framework

Viewing 2 posts - 1 through 2 (of 2 total)
  • gentlemen I bought with $ 55 per year when I enter a template in joomla I ask for Framework: Gantry 5
    how to import Gantry 5 in joomla
    Error
    Please install Gantry 5 Framework before installing Believe Pro template!
    Error installing template


    Tony
    Moderator

    Hi there,
    If you install the theme that based on Gantry5 framework, you need to download and install the Gantry5 framework plugin here http://gantry.org/downloads#joomla
    Thank you

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.

Gantry5 particles 2.1.5 released, new features, bug fixes and more Changelog
HAPPY NEW YEAR - Save 40% Off Everything! Discount code: NEWYEAR2021 Shop Now